/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package JsonGraphs.Controller;

/**
 *
 * @author 1320035
 */
import java.util.ArrayList;
public class datasets {


    private String label;
    private String backgroundColor;
    private ArrayList<Integer> data;
    private String fill;
    private ArrayList<String> labels;

    public ArrayList<String> getLabels() {
        return labels;
    }

    public void setLabels(ArrayList<String> labels) {
        this.labels = labels;
    }



    public String getFill() {
        return fill;
    }

    public void setFill(String fill) {
        this.fill = fill;
    }

    public String getBackgroundColor() {
        return backgroundColor;
    }

    public void setBackgroundColor(String backgroundColor) {
        this.backgroundColor = backgroundColor;
    }

    public ArrayList<Integer> getData() {
        return data;
    }

    public void setData(ArrayList<Integer> data) {
        this.data = data;
    }

    public String getLabel() {
        return label;
    }

    public void setLabel(String label) {
        this.label = label;
    }



}
